.menu a:hover .name, .store:hover .starcomment, .store:hover .name, .store:hover .comment, .list .withimage a:hover .comment {
	color: #0000cc;
}



#leftnav a { 
	position: absolute;
	left: 0px;
	top: 4px;
	background: url("arrowback_lg.png") no-repeat;
	font-size: 50px;
    height:60px;
    width:60px;

	
}
#footer a { 
	font-size: 50px;
	text-decoration: underline;
	color: #0000cc;

	
}

#leftnav a img {
	position: absolute;
	left: 30px;
	top: -10px;
    height:60px;
    width:60px;

}

.leftnavtxt {
	position: relative;
	font-weight: bold;
	color: ffffff;
	font-size: 30pt;
	top: 10px;
    left: 10px;
}

#topbar {
	height: 65px;
	width: auto;
	background: #0000cc;
	margin-top: 0px;
}

#title {
	position: absolute;
	font-size: 50px;
	font-weight: bold;
	top: 10px;
	text-align: center;
	color: #FFF;
    height:50px;
	margin-top: 0px;
    border-top: 0px;
    line-height: 45px;

}